/* banner start */
.carousel-indicators li {
	background: #E5E5E5!important;
	border: solid 1px #ccc!important;
	margin-right: 3px!important;
}

.carousel-indicators .active {
	background: #BFBFBF;
}

.carousel {
	/* width: 1440px; */
	width: 100%;
	background: #EEEEEE;
	margin: 20px auto 30px;
	padding: 0 100px;
}

.hot {
	width: 100%;
	position: relative;
	background: #fff;
	margin: 0;
	padding: 0;
}

.hot-products .carousel-indicators {
	bottom: -12px!important;
	left: 40%;
}

.item_main {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 652px;
}

.goods_title {
	text-transform: uppercase;
	font-size: 70px;
	font-family: 'Gotham-Light'
}

.goods_info {
	text-transform: uppercase;
	font-size: 70px;
	font-weight: bold;
	line-height: 75px;
	font-family: '微软雅黑'
}

.add_car {
	width: 307px;
	margin-top: 64px;
}

.add_car img {
	width: 100%;
}/* banner end *//* goods start */.goods {
	width: 100%;
	background: #EEEEEE;
}

.goods_main {
	/* width: 1440px; */
	width: 100%;
	max-width: 1440px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	padding: 79px 0;
}

.goods_item {
	width: 19.5%;
	background: white;
	margin-bottom: 10px;
	padding-top: 29px;
}

.goods_item img {
	width: 100%;
}

.goods_name {
	text-align: center;
	padding: 31px 0;
	color: #B7B7B7;
	font-size: 26px;
	font-family: '微软雅黑';
	font-weight: 500
}/* goods end */.index-genres {
	width: 100%;
	margin: 0 auto;
	text-align: center;
}


.computer-color {
	background: red;
}

.computer-color:hover {
	background: rgb(204,0,0);
}

.office-color {
	background: #00ABE3;
}

.office-color:hover {
	background: #0B91AF;
}

.phone-color {
	background: rgb(198,198,198);
}

.phone-color:hover {
	background: #A1A1A1;
}

.genre-cover {
	margin-right: 10px;
	width: 379px;
}

.my-genre {
	position: absolute;
	width: 84.5%;
	height: 100%;
	display: none;
	overflow: hidden;
	z-index: 9;
}

.genre-div {
	float: left;
	width: 30%;
	height: 100%;
}


.hot-products {
	max-width: 1440px;
	margin: 0 auto;
	text-align: center;
	height: 325px;
	padding-top: 20px;
	padding-bottom: 20px;
}

.hot-products-a {
	float: left;
	width: 18%;
}

.hot-products-b {
	width: 288px;
	height: 288px;
	background: rgba(255,0,0,1);
	display: flex;
	justify-content: center;
	align-items: center;
}

.hot-products-c {
	width: 180px;
	color: #fff;
	font-size: 32px;
	font-weight: bold;
	text-align: left;
}

.hot-product-d {
	float: left;
	width: 82%;
}

.hot-products-ul {
	list-style: none;
	height: 288px;
	padding: 0;
	background: #fff;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	overflow: hidden;
}

.hot-products-ul li {
	float: left;
	width: 281px;
	height: 288px;
	overflow: hidden;
	background: #fff;
	border-left: 1px solid #eee;
}

.hot-products-ul img {
	width: 100%;
	height: 100%;
}

.index-genres-wrapper {
	margin:0 auto;
	min-width: 1280px;
	display: table;
}


@media screen and (min-width:1680px) and (max-width:1920px) {
	.genre-cover {
		width: 553px;
	}

	.index-genres-wrapper {
		width: 1680px;
	}

}

@media screen and (max-width:1440px) {
	
	.hot-products {
		width: 85%;
		border: 1px solid #eee;
	}

	.hot-products-a {
		width: 24%;
	}

	.hot-products-c {
		font-size: 28px;
	}

	.hot-product-d {
		width: 75%;
	}

	.hot-products-ul li {
		width: 288px;
	}

	.goods_main {
		width: 80%;
	}

	.add_car {
		width: 250px;
	}
}

@media screen and (max-width:1280px) {
	.goods_main {
		width: 60%;
	}

	.add_car {
		width: 250px;
	}
}

.gray {
	background: #ccc!important;
}

.index-genres {
	
	width: 90%;
	/*display: table;
	table-layout: fixed;*/
	margin: -2px auto;
}

.Column {
	display: table-cell;
}

.Column img {
	width: 99%;
}

.carousel-indicators .active {
		background: red!important;
	}

#demo-list li{
	cursor: pointer;
}
.jquery-accordion-menu-footer {
	cursor: pointer;
}

.optionCont .option {
	text-decoration: none!important;
}